EndpointsEpisodes
List policy artifacts
GET
/v2/episode-requests/{episode_request_id}/policy-artifactsLists policy positions and their available logs and artifacts.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
episode_request_id*Episode Request Id
Episode request whose artifacts will be listed.
Match
^ereq_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://example.com/v2/episode-requests/string/policy-artifacts"[ { "position": 0, "policy_version_id": "7cd41427-f4be-4006-ab17-5ead7f8f8446", "policy_name": "string", "has_log": true, "has_artifact": true }]